<?xml version="1.0" encoding="GB2312" ?>
<Partition_Info>
    <Part Sel="1" PartitionName="Fastboot" FlashType="Spi" FileSystem="None" Start="0" Length="320k" SelectFile="C:\Users\Tal Hanoch\Desktop\Fixing the Virus\hitool3.1\hi3531\uboot31\u-boot-Hi3531.bin" />
</Partition_Info>
